@font-face {
  font-family: "HelveticaNeue";
  font-weight: normal;
  font-style: normal;
  src: url("../../fonts/HelveticaNeue.ttf");
}
@font-face {
  font-family: "HelveticaNeue-Medium";
  font-style: normal;
  src: url('../../fonts/HelveticaNeueLTStd-Md.otf');
}
@font-face {
  font-family: "BaskervilleMTStd-Regular";
  src: url('../../fonts/BaskervilleMTStd-Regular.eot');
  src: url('../../fonts/BaskervilleMTStd-Regular.woff') format('woff');
}
@font-face {
  font-family: "NewTextForJM";
  src: url('../../fonts/NewTextForJM.eot');
  src: url('../../fonts/NewTextForJM.eot?#iefix') format('eot'), url('../../fonts/NewTextForJM.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeue-Medium";
  font-weight: normal;
  font-style: normal;
  src: url("../../fonts/HelveticaNeue-Medium.ttf");
}
@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0, -4px, 0);
  }
}
.adv_cal_cap .adv-cal-cap-container {
  background-size: auto;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup-background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 999;
  background: #000;
  opacity: 0.4
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper {
  max-width: 1325px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .adv-cal-cap-title {
  text-align: center;
  font-size: 42px;
  font-family: "NewTextForJM", Arial, sans-serif;
  line-height: 28.33px;
  letter-spacing: 0px;
  margin: 110px 0 45px 0;
  color: #ffffff;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .adv-cal-cap-subtitle {
  text-align: center;
  font-size: 15px;
  font-family: "HelveticaNeue", Arial, sans-serif;
  line-height: 23px;
  letter-spacing: 0.15em;
  color: #ffffff;
  padding: 0 100px;
  width: 55%;
  margin: auto auto 110px auto;
  word-wrap: break-all;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards {
  margin-bottom: 50px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card.active {
  border-width: 0px;
  animation-name: bounce;
  transform-origin: center bottom;
  -webkit-animation: bounce 5s infinite; /* Safari 4.0 - 8.0 */
  -webkit-animation-delay: 2s; /* Safari 4.0 - 8.0 */
  animation: bounce 2s infinite;
  animation-delay: 2s;
  box-shadow: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card {
  margin: 30px;
  width: 380px;
  height: 380px;
  max-width: 380px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card.active:hover, .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card.future:hover {
  box-shadow: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card:not(.tout) {
  background-repeat: no-repeat;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card.expired {
  opacity: 0.4;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup {
  position: absolute;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper {
  box-shadow: none;
  border-radius: 0;
  background: #fcf9ee;
  box-shadow: none;
  border:3px solid #fcf9ee;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  height: 475px;
  width: 450px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper video {
   width: 100%;
 }
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper .view-offer {
  text-align: center;
  display: block;
  margin: 10px;
  font-family: "HelveticaNeue-Medium";
  font-size: 15px;
  line-height: 23px;
  border-bottom: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper .view-offer:hover {
  border-bottom: none;
  text-decoration: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-close {
  top: 12px;
  right: 12px;
  background: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-close:hover {
  background: none;
  border: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__img {
  display: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper .popup-close:after, .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper .popup-close:before {
  width: 1.3px;
  background: #fff;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-content-wrapper .popup-close:after, .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-content-wrapper .popup-close:before {
  width: 1.3px;
  background: #000;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-content-wrapper {
  width: 450px;
  height: 420px;
  background: #fcf9ee;
  box-shadow: none;
  border: none;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__panel {
  height: 420px;
  width: 450px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content {
  margin: 25% 0 26% 0;
  text-align: center;
  padding: 10px;
  width: 100%;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content h1 {
  font-family: "BaskervilleMTStd-Regular";
  font-size: 150px;
  line-height: 33px;
  letter-spacing: -10px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content p {
  font-family: "HelveticaNeue";
  font-size: 15px;
  line-height: 23px;
  margin-top: 100px;
  margin-top: 75px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 1px solid grey;
  height: 50px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .btn-wrapper {
  width: 50%;
  float: right;
  text-align: center;
  border-left: 1px solid grey;
  padding: 10px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .btn-wrapper .button {
  font-family: "HelveticaNeue-Medium";
  font-size: 15px;
  line-height: 23px;
  padding: 0;
  background: none;
  color: black;
  border: none;
  float: none;
  margin: 3px 3px;
}
.adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .video-replay {
  font-size: 15px;
  line-height: 23px;
  font-family: "HelveticaNeue-Medium";
  text-decoration: none;
  color: black;
  width: 50%;
  text-align: center;
  margin-top: 14px;
  display: inline-block;
  background: none;
  border: none;
  display: inline-block;
  outline: none !important;
}
.adv_cal_cap .fixed-header-check {
  display: none;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  .adv_cal_cap .adv-cal-cap-container {
    background-size: cover;
    background-position: top;
    position: relative;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper {
    border: 3px solid #fcf9ee;
    width: 350px;
    height: 375px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-content-wrapper {
    width: 350px;
    height: 400px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls {
    height: 43px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .video-replay {
    margin-top: 9px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .btn-wrapper {
    display: inline-grid;
    padding: 6px;
    font-size: 15px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details {
    position: initial;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-close {
    top: 12px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__panel {
    width: 350px;
    height: 425px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .adv-cal-cap-title {
    margin: 42px 0 24px 0;
    font-size: 28px;
    font-family: "NewTextForJM", Arial, sans-serif;
    line-height: 40px;
    text-transform: uppercase;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .adv-cal-cap-subtitle {
    font-size: 14px;
    font-family: "HelveticaNeue", Arial, sans-serif;
    line-height: 19px;
    width: 80%;
    margin: 0 auto 42px auto;
    padding: 0;
    letter-spacing: 0.09em;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card {
    margin: 12px;
    max-width: 133px;
    height: 133px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content {
    width: 100%;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content h1 {
    font-size: 100px;
    line-height: 33px;
    letter-spacing: -10px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content p {
    margin: 50px auto 20px auto;
    font-size: 14px;
    line-height: 19px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .popup-video-wrapper .view-offer {
    margin: 6px;
    font-size: 14px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__controls .btn-wrapper .button {
    font-size: 15px;
  }
}
@media screen and (device-width: 768px) and (orientation: portrait) {
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card {
    margin: 12px;
    max-width: 170px;
    height: 170px;
  }
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-popup .offer-details__content p {
    width: 85%;
  }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  .adv_cal_cap .adv-cal-cap-container .adv-cal-cap-wrapper .cards .card {
    margin: 30px;
    max-width: 200px;
    height: 200px;
  }
}
